/*
Theme Name: Blogs Data
Theme URI: https://www.blogsdata.com/
Version: 1.0.0
Author: JSP Infotech
Author URI: http://jspinfotech.com/
Text Domain: publisher
Template: publisher
*/

/*Logo*/
#site-logo { transition: all 300ms; }
#site-logo:hover { filter: brightness(0%); }

/* Header */
.site-header.header-style-8 .main-menu.menu>li {
   /* border-right: 1px solid #dcdcdc;*/
   
    padding: 0 10px !important;
    margin-top: 10px !important;
    margin-bottom: 10px;
    font-size: 18px;
    
}

.site-header.header-style-8 .main-menu.menu>li.page-item {
    background-color: #E72162;
    border-right: 1px solid #ffffff;

}

.site-header.header-style-8 .main-menu.menu>li.page-item:hover a {
    color: #444444;
}

.site-header.header-style-8 .main-menu.menu>li.page-item:hover a:before { background-color: #444444 !important; }

.site-header.header-style-8 .main-menu.menu>li.page-item a { color: #ffffff; line-height: 58px !important; }

/* Blog Listing Banner */
.page-layout-3-col-0.page-layout-3-col-0 .main-section { margin-bottom: 40px !important; }

.layout-3-col { margin-top: 0 !important; }

.mg-col-1 .listing-item { max-height: 402px; }
.mg-col-2 .listing-item { max-height: 200px; }
.mg-col-3 .listing-item { max-height: 402px; }

/* Sidebar */
#sidebar-primary-sidebar {
    background-color: #444444;
    padding: 20px;
    border: 1px solid #e3e3e3 !important;
}
#sidebar-primary-sidebar .bs-popular-terms-list
{
	list-style: disc !important;
	margin-left: 20px !important;
}
#sidebar-primary-sidebar .bs-popular-terms-list >li
{
	border-bottom: none !important;  
}
#home-sidebar .h-text,
#sidebar-primary-sidebar .h-text { color: #222222 !important; }

#home-sidebar .section-heading,
#sidebar-primary-sidebar .section-heading { /*border: 1px solid rgba(231, 33, 98, 1);*/ }


#home-sidebar .section-heading:after,
#sidebar-primary-sidebar .section-heading:after { background-color: #E72162 ; }

.sidebar-column-secondary {
	border: 1px solid #cccccc;
	text-align: center;
	padding: 25px;
}

.sidebar-column-secondary .mks_author_widget img {
    float: none;
    margin: 0 auto;
}

.archive .content-wrap,
.category .content-wrap,
.archive .container,
.category .container
{
	max-width: 100% !important;
}

.archive .slider-container .container,
.category .slider-container .container {
	width: 100%;
}

.archive .slider-container .container .col-sm-12,
.category .slider-container .container .col-sm-12 { padding: 0; }

.archive .slider-container,
.category .slider-container { padding-top: 0 !important; }

.archive-title .actions-container .rss-link
{
	color: #E72162;
}

.archive .content-container .container,
.category .content-container .container { max-width: 1300px !important; }

/* Single Post */
.post-tp-2-header.wfi .post-header-inner { height: 460px !important; }

/* Footer */
.bs-about > * { text-align: left !important; }
.copy-footer { padding: 10px 0 !important; }

.footer-widgets .section-heading { border: none !important; }

@media only screen and (max-width : 480px) {
	.home .bs-listing-modern-grid-listing-2 { padding: 0 18px; }
	
	.archive .col-sm-12,
	.category .col-sm-12 {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}


/*------------------------------27-08-2020--------------------------------------*/

h1 {
    font-size: 45px !important;
    line-height: 50px !important;
    margin-top: 0 !important;
    margin-bottom: 15px !important;
}

h2 {
    font-size: 26px ;
    line-height: 32px ;
    margin-bottom: 10px ;
    margin-top: 10px;
}
h3{
	font-size:20px;
	line-height:30px;
	margin-bottom: 10px ;
    margin-top: 10px;
}

h4, h5, h6 {
    font-size: 18px ;
    line-height: 25px ;
    margin-bottom: 10px ;
    margin-top: 10px;
}

.page-id-17  .section-heading.sh-t2.sh-s4 {
    text-align: center;
    border: none !important;
    border-left: 0 !important;
}

.page-id-17 .section-heading.sh-t2.sh-s4 .post-title.h-text {
    font-weight: bold !important;
    font-size: 48px !important;
    line-height: 50px;
    color: #E72162!important;
    padding: 0 !important;
}

.page-id-17  .section-heading.sh-t2.sh-s4:after{
	display: none !important; 
}

.registration {
    border: 1px solid #C8C8C8;
    padding: 30px;
}


.login {
    width: 50%;
    margin: auto;
    background: #E72162;
    padding: 30px;
}

.login .wpuf-login-form label {
    color: #fff;
}

.login .wpuf-login-form .submit input {
       background: #fff !important;
    color: #E72162 !important;
    opacity: 1 !important;
}


.login {
    color: #fff;
}
.login a {
    color: #fff !important;
}

.login a:hover{
	color: #000 !important;
}

.ap-login-text {
    display: none;
}
a.ap-main-submit-button {
    display: none;
}


/*---------------Write-for-us-----------------------*/
.page-id-14 .featured {
    height: 530px;
    overflow: hidden;
    position: relative;
}
.page-id-14 .featured img {
    width: 100%;
    height: 530px;
    object-fit: cover;
}


.page-id-14  .featured:before {
   position: absolute;
    content: '';
    background: #00000029;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.featured .page-title {
    position: absolute;
    color: #fff;
    left: 0;
    right: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    bottom: 0;
    font-size: 60px;
    display: none;
}
.featured img {
    width: 100%;
    object-fit: cover;
}

.content-column .section-heading {
    border: none !important;
    padding-left: 0 !important;
}
.page .section-heading > span.post-title {
    padding: 0 !important;
    font-size: 40px !important;
    color: #E72162 !important;
}

.content-column .section-heading.sh-t2.sh-s4:after{
	display: none !important;
}
.page-id-14 .single-container h1.section-heading.sh-t2.sh-s4 {
    display: none !important;
}


/*---------------------------------After Login Account Page-------------------------*/


.page-id-125 .wrapper-sticky {
    display: none !important;
}

.page-id-125 .wrapper-sticky aside{
	display: none !important; 
}

.page-id-125 .sidebar-column-primary {
    display: none !important;
}

.page-id-125 .col-sm-8.content-column {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.page-id-125 .single-container .section-heading.sh-t2.sh-s4 {
    text-align: center;
}

.wpuf-dashboard-container nav.wpuf-dashboard-navigation {
    width: 100%;
    float: none !important;
    margin-bottom: 30px;
}

.wpuf-dashboard-container nav.wpuf-dashboard-navigation ul {
   display: grid !important;
    grid-template-columns: repeat(4, 1fr) !important;
}

/*----temp----*/
li.wpuf-menu-item.invoices {
    display: none !important;
}
/*----end-temp---*/

.wpuf-dashboard-container nav.wpuf-dashboard-navigation ul li {
    padding-bottom: 0;
    position: relative !important;
}

.wpuf-dashboard-container nav.wpuf-dashboard-navigation ul li a {
    display: block;
    background: #f1f1f1;
    padding: 30px;
    text-align: center;
    padding-bottom: 23px;
    padding-top: 80px;
    position: relative;
    color: #000;
}


li.wpuf-menu-item.dashboard:before {
        position: absolute;
    content: '';
    background: url(images/Dashboard.png) no-repeat;
    background-size: 100% 100%;
    width: 55px;
    height: 55px;
    display: block;
    z-index: 99;
    left: 0;
    right: 0;
    margin: auto;
    top: 15px;
}

li.wpuf-menu-item.posts:before{
	position: absolute;
    content: '';
    background: url(images/stick-notes.png) no-repeat;
    background-size: 100% 100%;
    width: 40px;
    height: 40px;
    display: block;
    z-index: 99;
    left: 0;
    right: 0;
    margin: auto;
    top: 20px;
}



li.wpuf-menu-item.edit-profile:before{
	position: absolute;
    content: '';
    background: url(images/user-edit.png) no-repeat;
    background-size: 100% 100%;
    width: 40px;
    height: 40px;
    display: block;
    z-index: 99;
    left: 0;
    right: 0;
    margin: auto;
    top: 20px;
}


li.wpuf-menu-item.submit-post:before{
	position: absolute;
    content: '';
    background: url(images/Groups.png) no-repeat;
    background-size: 100% 100%;
    width: 40px;
    height: 40px;
    display: block;
    z-index: 99;
    left: 0;
    right: 0;
    margin: auto;
    top: 20px;	
}


.wpuf-dashboard-container nav.wpuf-dashboard-navigation ul li.active a {
    color: #e97c53;
    background: #DEDEDE;
}

.wpuf-dashboard-container nav.wpuf-dashboard-navigation ul li a:hover {
    background: #dedede;
    color: #E72162;
}

.wpuf-dashboard-container .wpuf-dashboard-content {
    width: 100% !important;
}

.wpuf-dashboard-container .wpuf-dashboard-content.dashboard {
    text-align: center !important;
    background: #f9f9f9;
    padding: 30px;
}

.wpuf-dashboard-container .wpuf-dashboard-content.edit-profile ul {
    background: #f9f9f9;
    padding: 20px 10px !important;
    margin: auto !important;
}

.wpuf-dashboard-container .wpuf-dashboard-content.submit-post ul {
    background: #f9f9f9 !important;
    padding: 30px 10px !important;
}

.wpuf-dashboard-container .wpuf-dashboard-content.submit-post ul select {
    padding: 6px 10px;
    border: 1px solid #dcdcdc;
}

.wpuf-dashboard-container .wpuf-dashboard-content.posts .post_count {
    color: #E72162;
    margin-bottom: 10px;
    background: #ffece5;
    padding: 10px;
    border-radius: 5px;
}


.wpuf-dashboard-container .wpuf-dashboard-content .items-table-container {
    padding: 20px 15px;
    background: #f9f9f9;
}

.wpuf-dashboard-container .wpuf-dashboard-content .items-table-container table.items-table.post thead tr.items-list-header {
    background: #dedede;
}
.wpuf-dashboard-container .wpuf-dashboard-content .items-table-container table.items-table.post tbody tr {
    background: #fff;
}

.wpuf-dashboard-container .wpuf-dashboard-content .items-table-container table.items-table.post tbody tr td img {
    width: auto;
    height: 60px;
    object-fit: cover;
}

.page-id-17 .single-page-content>.featured, .page-id-18 .single-page-content>.featured, .page-id-125 .single-page-content>.featured{
    display: none !important;
}


html {
    margin-top: 0px !important;
}

/*----------------Category-------------------------*/
.category .main-section .col-sm-8 {
    width: 75% !important;
}

.category .main-section .wrapper-sticky {
    width: 25% !important;
    display: block !important;
    margin-bottom: 60px !important;
    padding: 20px !important;

}

.category .main-section .wrapper-sticky .col-sm-4 {
    width: 100% !important;
}

.category .main-section .wrapper-sticky .col-sm-4 .sidebar #bs-popular-categories-2 .bs-popular-terms-list
{
	list-style: disc !important;
	margin-left: 20px !important;
}
.archive-title .pre-title span {
    background-color: #E72162 !important;
}
.archive-title .pre-title:after{
	 background-color: #E72162 !important; 	
}

.archive-title .page-heading{
	font-size:35px !important;
}

.page .site-header.header-style-8 .header-inner nav#menu-main .search-container.close i.fa.fa-search {
    font-size: 18px !important;
}


@media (max-width:1100px){
	.logged-in .entry-content {
    	width: 96%;
    	margin: auto;
	}
	.wpuf-dashboard-container nav.wpuf-dashboard-navigation ul li{
		margin:0 !important;
	}
}

@media (max-width:991px){
	.category .main-section .col-sm-8 {
    	width: 100% !important;
	}
	.category .main-section .col-sm-4 {
    	width: 100%;
	}
	.page-id-18 aside {
    	display: none !important;
	}
	.login{
		width:80%;
	}
	.featured img {
    	height: 380px;
	}

	h1 {
    font-size: 30px !important;
    line-height: 40px !important;
    margin-top: 0 !important;
    margin-bottom: 10px !important;
	}
	.page-id-17 .section-heading.sh-t2.sh-s4 .post-title.h-text{
		font-size:30px !important;
		line-height: 40px;
	}
	.wpuf-user-loggedin{
		width:100%  !important;
	}
}

@media (max-width:767px){
	.login {
    	width: 90%;
	}
}

@media(max-width:568px){
	.wpuf-dashboard-container nav.wpuf-dashboard-navigation ul {
    	display: grid !important;
   	 	grid-template-columns: repeat(1, 1fr) !important;
    	grid-row-gap: 10px;
   	 	grid-column-gap: 10px;
	}
}
ul.bf-breadcrumb-items {
    display: none;
}



.wpuf-user-loggedin span.wpuf-user-avatar img {
    border-radius: 100%;
    border: 5px solid #E72162;
}
.wpuf-user-loggedin h3 {
    color: #000000;
    display:block;
    text-transform: capitalize;
}

.wpuf-user-loggedin .go-to-dashboard a {
    color: #fff;
    background: #E72162;
    padding: 8px 30px;
    display: inline-block;
    margin-top: 20px;
    transition: 0.3s all ease;
}


.wpuf-user-loggedin .go-to-dashboard a:hover {
    opacity: 0.7;
}

.wpuf-user-loggedin {
    text-align: center;
    margin-top: 40px !important;
    background: #f1f1f1;
    box-shadow: 0px 0px 13px #efeeee;
    padding: 30px;
    width: 35%;
    margin: auto;
    border-radius: 5px;
}


/*------------------31-08-2020------------*/





.single-post .site-header .content-wrap, .category .site-header .content-wrap {
    width: 100% !important;
    max-width: 100% !important;
}
.single-post .content-wrap {
    width: 95% !important;
    max-width: 95% !important;
}

.single-post .content-wrap .container {
    width: 100% !important;
    max-width: 100% !important;
}
.single-post .content-wrap .container{
    width: 100% !important;
    max-width: 100% !important;
    padding: 0 15px !important;
}

.category .content-container .container {
    max-width: 95% !important;
    width: 95% !important;
}

/* .home .layout-3-col-0 .bs-vc-content>.vc_row {
    max-width: 95% !important;
}

.home .layout-3-col-0 .bs-vc-content>.vc_row:first-child {
    max-width: 100% !important;
    margin: 0 !important;
} */



.content-container h2.title {
    border-left: 3px solid #E72162;
    padding-left: 10px;
}

.sticky-column h2.title {
    border: none;
    padding-left: 0;
}


#home-sidebar .bs-listing-single-tab {
/*    padding: 20px;
    border: 1px solid #e3e3e3;*/
}

#home-sidebar
{
	 padding: 20px;
    border: 1px solid #e3e3e3;
}

#home-sidebar .test {
 /*   padding: 20px;
    border: 1px solid #e3e3e3;*/

}

#home-sidebar .test .bs-popular-terms-list 
{
	list-style: disc !important;
	margin-left: 20px;
}

#home-sidebar .test .bs-popular-terms-list >li 
{

    border-bottom: none;
}



.footer-widgets.light-text .section-heading.sh-t2:after {
    background-color: #E72162 !important;
}

.footer-widgets {
    background-color: #222222;
}

.site-footer.full-width .copy-footer {
    background-color: #222222;
}


.copy-footer .row.footer-copy-row .copy-1 {
    text-align: center;
    width: 100%;
}

.copy-footer .row.footer-copy-row .copy-2 {
    display: none;
}
